body{font-size:13px;color:#333;font-family:'Open Sans',sans-serif;background:url(/wp-content/themes/hif/img/bg2.jpg) repeat center center fixed;padding:20px;background-size:cover;overflow-x:hidden!important}
@font-face{font-family:'Bitter-Bold';src:url(../fonts/Bitter-Bold.ttf)}
.bitter{font-family:'Bitter-Bold'}
ul{margin:0;padding:0;list-style:none}
li{padding:0}
p{margin:0}
.container{position: relative;}
a{color:#000;text-decoration:none}
a:hover{color:#999;text-decoration:none}
.text-upp{text-transform:uppercase}
.inline-block{display:inline-block!important}
.whiteclr{color:#fff}
.blackclr{color:#000!important}
.yellowclr{color:#fcc92e}
.mauto{margin:0 auto}
.mtop20{margin-top:20px}
.redclr{color:#df0023!important;margin:10px 0 0}
.fsize8{font-size:8px}
.fsize10{font-size:10px}
.fsize12{font-size:12px}
.fsize13{font-size:13px}
.fsize14{font-size:14px}
.fsize16{font-size:16px}
.fsize18{font-size:18px}
.fsize20{font-size:20px}
.fsize22{font-size:22px}
.fsize24{font-size:24px}
.fsize26{font-size:26px}
.fsize28{font-size:28px}
.fsize30{font-size:30px}
.fsize35{font-size:35px}
.fsize36{font-size:36px}
.fsize40{font-size:40px}
.fsize50{font-size:50px!important}
.fsize60{font-size:60px!important}
.fsize70{font-size:70px}
.fsize80{font-size:80px!important}
.fsize90{font-size:90px}
.fsize100{font-size:1000px}
.f100{font-weight:100}
.f200{font-weight:200}
.f300{font-weight:300}
.f400{font-weight:400}
.f500{font-weight:500}
.f600{font-weight:600}
.f700{font-weight:700}
.f800{font-weight:800}
.space5{margin-top:5px!important}
.space10{margin-top:10px!important}
.space20{margin-top:15px!important}
.space30{margin-top:30px!important}
.space40{margin-top:40px!important}
.space50{margin-top:50px!important}
.space60{margin-top:60px!important}
.space70{margin-top:70px!important}
.space80{margin-top:80px!important}
.space90{margin-top:90px!important}
.space100{margin-top:100px!important}
.padd0{padding:0!important}
.padright{padding-right:5px}
.padleft{padding-left:5px}
.m0{margin:0}
.mauto{margin:0 auto}
.mtop-15{margin-top:-15px}
.lspace03{letter-spacing:.3px}
.lspace06{letter-spacing:.6px}
.lspace1{letter-spacing:1px}
.lspace2{letter-spacing:2px}
.lspace3{letter-spacing:3px}
.lheight15{line-height:15px}
.lheight20{line-height:20px}
.lheight22{line-height:22px}
.lheight25{line-height:25px}
.lheight30{line-height:30px}
.lheight35{line-height:35px}
.lheight40{line-height:40px}
.lheight45{line-height:45px}
.lheight50{line-height:50px}
.form-control{box-shadow:none;color:#ccc;height:35px;font-size:20px!important;border-radius:10px;background-color:#fff;border:0}
.form-control:focus{box-shadow:none!important;outline:none;border-color:#2b0c12}
button,.btn{border-radius:0;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear}
button:hover,.btn:hover{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear}
.mautomargin{margin:0 auto}
.yamm .dropdown-menu{width:100%;left:0!important}
.heading{font-size:14px}
.heading a{color:#FD8D8D;text-decoration:none!important}
.heading a:hover{color:#000}
.list{color:#9C0808!important;text-decoration:none!important}
.pad10{padding-top:10px}
.pad20{padding-top:20px;padding-right:50px}
.red{color:#FD8D8D}
@media (min-width: 768px) {
.navbar{border-radius:0!important}
}
.navbar-nav > li > .dropdown-menu{margin-top:3px!important}
.yamm .yamm-content{padding:5px 30px 65px!important}
.pre-bg{background:url(../img/header01.png);padding:10px}
.carousel-control.left,.carousel-control.right{background-image:none!important}
.carousel-control{top:45%!important;width:6%!important;opacity:1!important}
.carousel-caption p{background-color:rgba(0,0,0,0.8);padding:14px 0 15px 45px;font-weight:700;text-align:left;font-size:32px;position:relative;left:-34%;color:#fff}
.styrelsenHolder{width:255px;float:left;margin-bottom:10px;margin-right:10px;height:320px}
.styrelsenPicture{border-bottom:2px solid #df0023}
.styrelsenName{font-size:14px;font-weight:800;padding:10px 0 0}
.styrelsenDesc{font-size:11px;margin-bottom:15px;padding-bottom:10px;border-bottom:1px solid #df0023}
.clearThis{clear:both;height:30px;width:100%}
.eliteFootballIframe{width: 100%;height: 100%;}

.partnerTitle{ border-bottom:1px solid #eee;}
.partner_PLATINUMPARTNER{float: left;padding-right:5px;}
.partner_GULDPARTNER{float: left;padding-right: 5px;}
.partner_BISTROPARTNER{float: left;padding-right: 8px;}
.partner_SILVERPARTNER{float: left;padding-right: 6px;}
.partner_HJARTESPONSOR{float: left;padding-right: 5px; width:30%}

.partner_HJARTESPONSOR ul{}
@media (max-width: 990px) {
.partner_HJARTESPONSOR{ width:100%}
}
@media screen and ( max-width: 425px ) {
.carousel-caption p{font-size: 12px !important ;top: 20px;}
}

.nyheter{background-color:rgba(255,255,255,0.9);padding:20px}
.nyheter h3{font-weight:700;font-size:18px;font-family:"Arial";text-transform:uppercase;text-align:center;color:#000}
.socialMediaContentHolder{margin:10px 0 0;border-top:1px solid #df0023;padding:10px 0 0}
.newsDateAuthor{font-size:12px;padding:5px 0 0;border-top:1px solid #ccc;margin:15px 0 0}
.newsDate{padding:0 0 5px;color:#666}
.nav-tabs{border-bottom:none!important}
.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus{color:#fff!important;background-color:#df0023!important;border:none!important}
.nav-tabs .nav > li > a:hover,.nav-tabs .nav > li > a:focus{background-color:#d3d3d3!important;color:#000}
.nav-tabs > li > a:hover{border:none!important}
.nav-tabs > li > a{border:none!important;border-radius:0!important}
.nyheter h4{color:#df0023;font-family:"Arial";font-size:15px;font-weight:700}
.nyheter a{font-size:11px;}
.nav-tabs > li{float:none;display:inline-block}
.advs-img img{width:100%}
.grey-strip{background-color:#ccc;text-align:center;font-size:16px;padding:15px;margin:-10px 0 0}
.grey-strip a{text-decoration:none}
.grey-strip a:hover{color:#000}
.grey-strip:hover{background-color:#999}
.blue-strip-small{margin-top:5px;padding:1px 5px 5px}
.nyheter table{width:100%}
.nyheter tr td{padding:6px 5px;border-bottom:1px solid #ccc}
.nyheter tr:nth-child(odd) td{background:rgba(255,255,255,0.3)}
.nyheter tr:hover td{background:rgba(255,255,255,0.05)}
.matchdatetime{margin:-5px 0 0;font-size:14px;font-weight:700}
.counterInTop a:hover{color:#000!important}
.blue-strip-small a{font-weight:700;text-decoration:none;color:#000}
.blue-strip{margin-top:10px;background-color:#0071bb;padding:1px 5px 8px}
.blue-strip a{text-decoration:none}
.blue-strip:hover{background-color:#C00}
.blue-strip h2{color:#fff;font-size:18px;font-family:"Arial";text-align:center}
.right{font-size:20px!important;margin-left:10px}
.bg-white-carousel{background:rgba(255,255,255,0.90);padding:20px 20px 40px}
.bg-pink{background-color:rgba(253,205,209,0.74);padding:20px 20px 40px}
.bg-white-carousel h1{color:#df0023;font-size:18px;font-family:"Arial";font-weight:700;text-align:center;margin-top:10px}
.slider-info ul{text-align:center}
.slider-info li{display:inline-block;font-weight:500;font-family:"Arial";font-size:13px}
.carousel .item .image{
    min-height: 450px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

@media screen and (max-width: 767px){
    .carousel .item .image{
        min-height: 350px;
    }
}

@media (max-width: 680px) {
.bg-white-carousel{padding:20px 20px 0px}
}

@media (max-width: 320px) {
.carousel-latest-match-container .slider-info li.logo {
    padding: 18px 0px 15px 0;
}
}


.carousel-indicators{bottom:-30px!important}
.carousel-indicators li{width:12px!important;height:12px!important;background-color:#4b3d3e!important;border:none!important}
.carousel-indicators .active{width:12px;height:12px;margin:1px!important;background-color:#fff!important}
.box3{background:rgba(255,255,255,0.9);min-height:287px;margin-bottom:10px}
.box-info h3{color:#000;font-weight:700;font-size:37px!important;text-align:center}
.box-info p{color:#000;font-size:12px!important;text-align:center}
.copyright{background:rgba(255,255,255,0.90);padding:1px 5px 8px}
.copyright h3{text-align:center;font-size:12px;font-family:"Arial"}
.bg-white{background:rgba(255,255,255,0.90);padding:6px 0 10px 20px}
.bg-white h2{font-size:24px;font-family:"Arial"}
.bg-white p{font-size:17px;font-family:"Arial"}
.social-icon li{display:inline-block}
.logo{margin-top:-20px!important}
.logo img {width: 140px; display: inline !important;}
.navbar{border:none!important;background-color:#0071bb;margin-bottom:0!important}
.dropdown-menu{background:rgba(0,0,0,0.82)}
.navbar-nav li a{color:#fff;line-height:20px}
.navbar-nav li .dropdown-menu li a{line-height:30px}
.nav > li > a:hover,.nav > li > a:focus{text-decoration:none;background:#df0023}
.dropdown-menu li a:before{content:"\f054";font-family:FontAwesome;color:#848383;font-size:16px;padding:0 5px}
.dropdown-menu li:first-child	a:before{content:"";font-family:FontAwesome;color:#848383;font-size:16px;padding:0 5px}
.nav .open > a:hover,.nav .open > a:focus{background:none!important}
nav > li > a:hover,.nav > li > a:focus{background:none!important}
.nav .open > a,.nav .open > a:hover,.nav .open > a:focus{background:none!important}
.headbg{background:url(../img/header01.jpg) no-repeat;background-size:cover;padding:20px;margin-bottom:7px}
#top-menu-container{margin-bottom:-5px!important}
.lh35{line-height:35px!important}
.navbar-toggle .icon-bar{width:25px!important;height:4px!important;background-color:#fff!important}
.navbar-toggle{float:left!important}
.srch-btn h4{color:#fff;font-size:16px;line-height:15px;float:right}
.search{color:#fff!important}
.navbar-form{padding:8px 25px!important;border-top:none!important;border-bottom:none!important;-webkit-box-shadow:none!important;box-shadow:none!important}
#counter{background-color:rgba(255,255,255,0.85);padding:10px}
.width60{width:60px;text-align:center!important}
.width70{width:85px;text-align:center!important}
.fsize10{font-size:10px}
.side{position:absolute;top:270px;right:-27px}
.side-icon{margin-bottom:10px}
.side-icon li{margin-bottom:5px!important}
.fbold{font-weight:700}
.sm-menu{background-color:rgba(0,0,0,0.8);padding:20px;height:auto;width:280px}
.accordion-default > .accordion-heading{color:#FFF!important;background-color:#262626!important;border:none!important}
.accordion{background-color:transparent!important;border:none!important;border-radius:0!important}
.accordion-title{background-color:#262626!important;padding:10px}
.accordion-title a{color:#fff!important}
.accordion-title a:hover{color:#df0023!important}
.accordion-title a:focus{color:#df0023!important;text-decoration:none!important}
.accordion-inner a{color:#fff!important}
.accordion-inner{color:#fff!important}
.accordion-toggle:after{font-family:'FontAwesome';content:"\f078";float:right}
.collapsed.accordion-toggle:after{content:"\f054"}
.sm-right{color:gray!important;margin-right:10px;margin-right:10px}
.social-right{margin-right:3px}
.mo-menu{background-color:#0071bb;padding:10px;display:none}
.sm-menu{position:fixed;top:0;z-index:9999;-webkit-transform:translatex(-350px);height:100%;overflow-y:scroll;-moz-transform:translatex(-250px);-ms-transform:translatex(-200px);-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear}
.sm-menu ul{width:200px}
.sm-menu.open{-webkit-transform:translatex(-30px);-moz-transform:translatex(0px);-ms-transform:translatex(0px);-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear}
.open1 .close-1{display:block!important;color:#fff;font-size:20px;outline:none}
.close-1{display:none!important}
.open1 .tgol-1{display:none!important}
.tshrt-img{display:block!important;margin-bottom:10px}
.latest-upcoming-matchHolder {width:249px !important; margin:0 auto !important;}
.latest-upcoming-match.thirtythirty{background-color: rgba(255,255,255,0.86) !important;}
.latest-upcoming-match.thirtythirty h3{font-size: 22px;text-align: center;}
.latest-upcoming-match.thirtythirty a.link_buy{display: inline-block;
    background-color: #df0023 !important;
    line-height: 40px;
    font-size: 18px;
    color: white;
    font-weight: bold;
    text-align: center;
    padding: 5px 10px;
    width: 100%;
    margin: 0 auto;
    text-align: center;}
.latest-upcoming-match .slider-info ul{text-align:center}
.latest-upcoming-match .slider-info li{display:block;padding:5px;font-weight:500;font-family:"Arial";font-size:14px;display: inline-block !important;}
.row a.coming-game{    width: 100%;    display: block;    text-align: center;}
@media screen and (max-width: 320px){
	.latest-upcoming-match .slider-info li{display: block !important;padding: 0 !important;width: auto !important;}
}
.latest-upcoming-match .logo{margin-top:0!important}
.latest-upcoming-match .logo h4{margin:5px 0}
/*RESULTAT SENASTE MATCH*/
.resultatSenasteMatch .firstLogo{ margin-left:25px}
@media (max-width: 1100px) {
.resultatSenasteMatch .firstLogo{ margin-left:10px}
}
@media (max-width: 980px) {
/*.resultatSenasteMatch .col-md-2, .resultatSenasteMatch .col-md-6{ float:left}*/
.ruselt{min-height: 272px;}
.ruselt h4{}
.resultatSenasteMatch .firstLogo{}
.resultatSenasteMatch {margin: 0 auto !important; width:315px !important;}
}
@media (max-width: 600px) {
.ruselt h4{ margin-bottom:30px}
.resultatSenasteMatch .firstLogo{float:left;    margin-left: 20px;}
.ruselt .text-center {text-align: center;float: left;font-size: 10px;width: 87px;}
.col-md-12 .text-center a.coming-game{    margin-left: 60px;}

}
@media (max-width: 330px) {
/*.col-md-6{width:110px !important}*/
.ruselt img{ width:50px !important;}
.resultatSenasteMatch .firstLogo{float:left;    margin-left: 20px;}
.ruselt .text-center {
    text-align: center;
    float: left;
    font-size: 10px;
}

}
@media(max-width: 767px) {
.carousel-caption p{background-color:rgba(0,0,0,0.8);padding:6px 0 6px 14px;font-weight:700;text-align:left;font-size:18px;position:relative;left:-20%}
.navbar{display:none}
.mo-menu{display:block}
.slider-info li{padding:5px;display:block}
}
@media(max-width: 600px) {
.nav > li > a{padding:10px 4px!important}
body{padding:0}
.dropdown-menu{background-color:#000!important}
}
.video-img{margin-bottom:10px}
@media(max-width: 700px) {
.red-btn{width:100%;text-align:center;color:#fff;background-color:#df0023;padding:5px}
.red-btn a{color:#fff!important}
}
@media(max-width: 1200px) {
.side{display:none}
}
.all-content.open1{top:0;-webkit-transform:translatex(255px);-moz-transform:translatex(255px);-ms-transform:translatex(255px);-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear}
.all-content{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear}
.foto{background:rgba(255,255,255,.80);position:absolute;padding:5px;margin:-40px 0 0;font-size:11px;color:#000;font-weight:400;float:right;right:5px}
.white-bg{background:rgba(245,245,245,0.8);padding:15px}
.side-bar .panel-heading h4[data-toggle=collapse].collapsed:after{content:'\f105'!important}
.side-bar .panel-heading h4[data-toggle=collapse]:after{font-family:'FontAwesome';position:absolute;right:35px;text-align:center;width:20px;height:20px;line-height:20px;font-size:18px;content:'\f107'!important;color:#df0023}
.side-bar .panel{margin-bottom:10px!important;background-color:transparent;border:1px solid transparent;border-radius:0;box-shadow:none}
.side-bar .panel-default{background-color:transparent;border:1px solid transparent;border-radius:0;box-shadow:none;border-bottom:1px solid transparent;border-top-left-radius:0;border-top-right-radius:0}
.side-bar .panel-default > .panel-heading{background-color:#afafaf;border-color:transparent;padding:5px 15px;border-radius:0}
.side-bar .panel-default a.active{color:#df0023!important}
.panel-group .panel-heading + .panel-collapse > .panel-body,.panel-group .panel-heading + .panel-collapse > .list-group{border-top:1px solid transparent}
.side-bar .panel-heading h4{font-size:14px;line-height:20px;color:#000;padding:5px 15px;text-transform:uppercase;cursor:pointer;padding:0!important}
.rd-bg{background:#df0023!important;color:#fff!important}
.rd-bg h4{color:#fff!important}
.rd-bg h4:after{color:#fff!important}
.sub-mu li{padding:5px 0}
.midd h3{background:#fff;display:block;margin:0;padding:18px 15px;font-size:16px;text-transform:uppercase;border-bottom:1px solid #df0023}
.rslt-tx h4,.rslt-tx h4 a{color:#df0023;font-family:"Arial";font-size:15px;font-weight:700}
.sponser-img{margin-bottom:10px}
.footer-contact{margin-bottom:10px;height:241px}
.wpcf7-form input[type="text"],.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"],.wpcf7-form select{padding:8px;border:1px solid #999;width:100%;background:rgba(255,255,255,0.4)}
.wpcf7-form input[type="submit"]{font-weight:500;background:#0071BB;border:0;color:#fff;font-size:14px;padding:10px 20px}
.wpcf7-form input[type="submit"]:hover{background:#df0023}
@media (min-width: 768px) {
.pad-l-r{padding-right:0;padding-left:0}
.pad-l{padding-right:10px;padding-left:15px}
.pad-r{padding-right:15px;padding-left:10px}
.h1150{height:1150px}
.h897{height:897px}
.h277{height:277px}
}
@media (max-width: 767px) {
.m-10{margin-bottom:10px}
.padleft{padding-left:15px}
.padright{padding-right:15px}
}
.single-match .match-info{text-align:center}
.single-match .match-info img{display:inline-block;margin:15px auto}
iframe{width:535px;height:301px}
@media (max-width: 1024px) {
.box3{min-height:235px;padding:12px 0 0}
.footer-contact{height:199px}
}
.hifbottomLogo{float:right;max-width:100px;padding:15px 25px 0 0}
@media (max-width: 768px) {
.hifbottomLogo{float:right;width:90px;padding:15px 15px 0 0}
.box3{min-height:273px;padding:35px 0 0}
.footer-contact{height:272px!important}
}
@media (max-width: 480px) {
iframe{width:100%!important}
}
@media (max-width: 320px) {
	.box3{min-height:273px;padding:35px 0 0}
}
.row{margin-right:-5px;margin-left:-5px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{padding-right:5px;padding-left:5px}
@media screen and (max-width: 767) {
.row{margin-right:-15px;margin-left:-15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{padding-right:15px;padding-left:15px}
}
.textWhite{color:#fff !important;}
.textBlack{color:#000 !important;}
.sponserHolder{background:rgba(255,255,255,0.90);padding:5px;    margin-bottom: 10px;}





/*
@media screen and (max-width: 425px){
.logotypeBig {width: 42% !important;padding: 14px; !importanttext-align: center;margin: 0 auto;}
.logotypeSmall {float: left;width: 31% !important;padding: 26px !important;margin: 0 auto;}
}

@media screen and (max-width: 320px){
.logotypeBig {width: 42% !important;padding: 0px !important;text-align: center;margin: 0 auto;}
.logotypeSmall {float: left;width: 45% !important;padding: 30px !important;margin: 0 auto;}
}

*/
.sponsers-big{}
.sponsers{    display:table;}
.logotypeBig,.logotypeSmall{float:left;}
.logotypeBig img{width:280px; padding: 0 25px;}
.logotypeSmall img{width:180px; padding:20px 25px;}
@media screen and (max-width: 1024px){
.logotypeBig img{width:230px; padding: 0 25px;}
.logotypeSmall img{width:150px; padding: 0 25px;}
}
@media screen and (max-width: 768px){
.logotypeBig img{width:175px; padding: 0 25px;}
.logotypeSmall img{width:115px; padding: 12px 25px;}
}
@media screen and (max-width: 375px){
.logotypeBig img{width:159px; padding: 0 25px;}
.logotypeSmall img{width:106px; padding: 0 25px;}
}
@media screen and (max-width: 320px){
.logotypeBig img{width: 196px;padding: 0 32px;}
.logotypeSmall img {width: 131px;padding: 0 35px;}
}
#videos .video-item{
/*float:left;width:270px;background-color:rgba(255, 255, 255, 0.75);    border-bottom: 4px solid #df0023;margin:10px 10px 10px 0;padding:7px*/
float: left;
width: 49%;
background-color: rgba(255, 255, 255, 0.75);
border-bottom: 4px solid #df0023;
padding: 7px;
margin-right: 1%;
margin-top: 10px;
}
#videos .video-item.large{
   width: 100%;
   margin-right: 0;
}
.sidebar #videos .video-item{width: 100%;}
#videos .video-item img{max-width:100%;height:auto;width: 100%}
#videos .video-item .video-item-content{font-size:12px;margin-top:10px}
#videos .video-item .video-item-content .left{float:left;width:80%}
#videos .video-item .video-item-content .left .title{font-weight:700}
#videos .video-item .video-item-content .left span{display:inline-block}
#videos .video-item .video-item-content .right{float:right}
#videos .video-item .video-item-content .video-thumbnail-icon{width:40px;height:40px;float:right;margin-top:2px}
#videos #load_more_videos{    text-align: center;    display: block;    width: 100%;    background: #0071bb;    padding: 10px;    border: 0px;    font-size: 17px;    color: #fff;    text-transform: uppercase;margin-top: 10px;}
.clear{clear:both}
.sidebar #videos #load_more_videos{display: none;}
ul.categories{background:rgba(255,255,255,0.75);display: block}
ul.categories li{display:inline-block;margin-right:15px;line-height:50px}
ul.categories li a{color:#000;line-height:50px;padding:5px}
ul.categories li.active a,ul.categories li:hover a{color:#000}
ul.categories li.active{background:none;color:black; font-weight:bold}
ul.categories li.heading{font-weight:700;background:#df0023;margin-right:0;padding:0 15px;color:#fff}
div.mobile_trigger{font-weight:700;background:#df0023;margin-right:0;padding:0 15px;color:#fff;line-height:50px;cursor:pointer;display:none;position:relative}
.mobile_trigger span{display:inline-block;color:#fff;cursor:pointer;text-transform:uppercase}
.mobile_trigger span:after{display:inline-block;content:"";position:absolute;right:15px;content:\f333;font-family:'dashicons';font-size:24px;margin:0 0 0 5px;color:#fff}
.mobile_trigger span.open:after{content:'\f153'}
@media screen and (max-width: 768px) {
#videos .video-item{width:49%;float:none}
.sidebar #videos .video-item{width:49%}
ul.categories{display:none}
ul.categories li:first-child{display:none}
ul.categories li{display:block;margin-right:0}
ul.categories li a{display:block;line-height:30px}
div.mobile_trigger{display:block}
}
@media screen and (max-width: 425px) {
#videos .video-item{width:100%;margin-right:0}
.sidebar #videos .video-item{width:100%;margin-right:0}
}



.newsletter{height: 241px;background: rgba(255,255,255,0.90);padding:10px;margin-bottom: 10px;    text-align: center !important;}
.newsletter .newsletterTitle{    font-size: 26px;padding: 10px ;text-transform:;text-align: center;}
.newsletter .newsletterDescription{ padding-bottom: 14px;}
.newsletter form{}
.newsletter form input[type="text"]{padding:8px;border:1px solid #999;width:;background:rgba(255,255,255,0.4); margin-bottom: 10px;}
.newsletter form input[type="submit"]{ font-weight:500;background:#0071BB;border:0;color:#fff;font-size:14px;padding:8px 20px;text-transform: uppercase;}
.newsletter form input[type="submit"]:hover{background:#df0023}

@media screen and (max-width: 768px) {
.newsletter{height: auto;}
}

.sponserHolder .logotypeSmall {
    flex: 1 1 16%;
    text-align: center;
}

.sponserHolder .logotypeBig {
    flex: 1 1 20%;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .sponserHolder .logotypeBig {
        flex: 1 1 33%;
    }
    .sponserHolder .logotypeSmall {
        flex: 1 1 25%;
    }
}

.sponserHolder .sponsers, .sponserHolder .sponsers-big {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-between;
}

.sponserHolder .sponsers-big {
    display: flex;
}